<?php

header("Content-type: text/css");
$current_background_color = "#2c2c29";
$light_lime_green = "#f1ff78";
$lime_green = "#a6ba00";
$dark_lime_green = "#889800";

$light_grey = "#e7e7da";
$medium_grey = "#c3c3b1";
$dark_grey = "#4d4d46";
$white = "#FFF";
$off_white = "#f2f2ec";
$brown = "#322c1f";
$red = "#D83854";

echo "

* {
padding: 0;
margin: 0;
outline-style: none;
}

html, body {
font-family: 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
font-size: 12px;
background-color: $current_background_color;
}

img {
border: 0px;
}

a:link, a:visited, a:hover, a:active  { 
	color: black;
	text-decoration: none;
	}

a:hover { 
	background-color: $light_lime_green;
	}

h1{
	color: $red;
	font-weight: normal;
 	font-size: 18px;
 	line-height: 1.3;
 	font-family: Georgia, 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
}

h2{
	color: $dark_lime_green;
	font-weight: normal;
 	font-size: 18px;
 	line-height: 1.3;
}

#title{
float: left;
 	padding: 10px 0px 0px 10px;
 	}

#slogan{
	float: left;
	color: $dark_grey;
	font-weight: normal;
 	font-size: 14px;
 	line-height: 1.3;
 	padding: 0px 0px 0px 20px;
}

#telephone{
float:right;
padding: 0px 10px 0px 0px;
}

#container { 
	width:100%;
	margin-top:10px;
	background-color: $current_background_color;
	}

#wrapper { 
	margin-left:auto;
	margin-right:auto;
	background-color: $white;
	width: 974px;
	overflow-y: auto;
	  -moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
	}

#header {
 width: 974px;
 height: 100px;
 float: left;
 background: $ff0;
 cursor:pointer;

}

#navigation {
float: left;
width: 974px;
height: 40px;
background: $lime_green;
margin: 0px 0px 20px 0px;
 border: 5px $dark_lime_green ;
 border-top-style: solid;
}

#navigation a:link, #navigation a:visited { 
	color: $off_white;
	text-decoration: none;
	}

#navigation ul
{
float:left;
width:100%;
list-style-type:none;
font-size: 16px;
}


#navigation ul a
{
float:left;
text-align: center;
text-decoration:none;
padding:0.5em 1.8em;
height: 1.5em;
margin:0px 0px 0px 5px;
}

#navigation ul a:hover {
color: $red;
background-color: $lime_green;
height: 24px;
}

#navigation li {
display:inline
}

body#home a#home_nav,
body#benefits a#benefits_nav,
body#features a#features_nav,
body#badges a#badges_nav,
body#blog a#blog_nav,
body#sign_up a#sign_up_nav
{
color: $white;
background: $dark_lime_green;
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
height: 20px;
}


#home_column1{
 float: left;
 color: #333;
 width: 550px;
 background-color: #fff;
 }

#home_column3{
 float: left;
 width: 410px;
 padding: 0px;
}

#blog_column1{
margin: 0px 0px 20px 20px;
 float: left;
 color: #333;
 width: 750px;
 background-color: #fff;
 }

#footer {
 width: 954px;
 height: 16px;
 padding: 10px;
 border: 1px $dark_lime_green;
 border-top-style: solid;
 background-color: #FFF;
 clear:both;
 margin-left:auto;
 margin-right:auto;
 	  -moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
}

#register_sign_in { 
 float: right;
 width: 110px;
 margin: 0px 10px 0px 0px;
 padding: 3px;
 text-align: center;
 background: $light_grey;
 color: $dark_lime_green;
 -moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
 }

#register_sign_in a{
color: $dark_lime_green;
text-decoration: none;
 
 }
 
#register_sign_in a:hover{
color: $red;
	background-color: $lime_green;
 }
 
 #intro_text{ 
 float: left;
 width: 510px;
 margin: 5px 0px 0px 5px;
 padding: 0px 0px 0px 15px;
 background: #FFF;
 color: $dark_grey;
 font-family: Georgia, 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
font-size: 16px;
}
 
  #terms_text{ 
 float: left;
 width: 95%;
 margin: 5px 0px 0px 5px;
 padding: 0px 0px 0px 15px;
 background: #FFF;
 color: $dark_grey;
 font-family: Georgia, 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
font-size: 14px;
}
 
#full_width_single_column
 {
 float: left;
 padding: 0px 10px 10px 20px;
 }
 
 #video_box { 
 float: left;
 width: 400px;
 height: 220px;
 margin: 10px 0px 10px 5px;
 padding: 0px;
 background-color: $dark_grey;
 color: white;
 }

#button_1, #button_1 a { 
 float: left;
 margin: 10px 0px 10px 0px;
 padding: 5px;
 background-color: $dark_grey;
 color: white;
 font-weight: normal;
 font-size: 18px;
 line-height: 1.3;
 font-family: Georgia, 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
 -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#button_1 a:hover
{
color: $light_lime_green;
}

 
 /* TABLES: */

table.sign_up {
	border-width: 5px 5px 5px 5px;
	border-spacing: 0px;
	border-style: solid;
	border-color: $light_grey;
	border-collapse: collapse;
	background-color: white;
}

table.sign_up td {
	border-width: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	background-color: $light_grey;
	text-align: left;
	color: $dark_grey;
	font-weight: normal;
	}

table.pricing {
	border-width: 5px 5px 5px 5px;
	border-spacing: 10px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}

table.pricing td {
	border-width: 3px 3px 3px 3px;
	border-style: solid;
	padding: 15px 15px 15px 15px;
	background-color: $light_grey;
	border-color: white;
	text-align: center;
	color: $dark_grey;
	font-weight: normal;
	}

table.pricing tr {
	border-width: 13px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	background-color: white;
	border-color: $red;
	text-align: left;
	font-weight: normal;
	}

table.features td {
	border-width: 3px 3px 3px 3px;
	border-style: solid;
	padding: 10px 10px 10px 10px;
	background-color: $off_white;
	border-color: white;
	text-align: left;
	color: $dark_grey;
	font-weight: normal;
	}

table.features th {
	border-width: 3px 3px 3px 3px;
	border-style: solid;
	padding: 10px 10px 10px 10px;
	background-color: $dark_grey;
	border-color: white;
	text-align: left;
	color: $off_white;
	font-weight: bold;
	}


table.features tr {
	border-width: 13px 3px 3px 3px;
	padding: 5px 5px 5px 0px;
	background-color: white;
	border-color: $red;
	text-align: left;
	font-weight: normal;
	}


table.steps td {
	border-width: 3px 3px 3px 3px;
	border-style: solid;
	padding: 10px 10px 10px 10px;
	background-color: $off_white;
	border-color: white;
	text-align: left;
	color: $dark_grey;
	font-weight: normal;
	}

table.steps td.highlight {
	color: $red;
	background-color: white;
	text-align: center;
	font-size: 24px;
 	font-family: Georgia, 'Lucida Grande','Helvetica Neue',Arial,Helvetica,sans-serif;
	padding: 0px 0px 0px 0px;
	}

table.steps tr {
	border-width: 13px 3px 3px 3px;
	padding: 5px 5px 5px 0px;
	background-color: white;
	border-color: $red;
	text-align: left;
	font-weight: normal;
	}

/* SPANS: */ 
span.error_msg
{
background-color:$red;
color: white;
padding: 5px;
}

span.green_text
{
color: $dark_grey;
}

/* WORDPRESS BLOG */

#content h1 a{
color: $red;
}

#content{
color: $dark_grey;
}

#content a {
color: $dark_lime_green;
}

.narrowcolumn {
	float: left;
	padding: 10px 30px 120px 30px;
	margin: 0px 0px 0px 0px;
	width: 670px;
	margin: 0pxpx;
	}

#breaker{
width: 100%;
padding: 10px; 
}

#post_wrap{
width: 100%;
background-color: $off_white;
padding: 10px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

.entry p
{
line-height: 1.8;
margin-top: 20px;
margin-bottom: 20px;
text-align: justify;
}

.widecolumn {
	padding: 10px 10px 20px 30px;
	margin: 5px 10px 120 30px;
	width: 800px;
	background-color: $off_white;

	}


#sidebar { 
 float: right;
 width: 180px;
 margin: 10px 10px 0px 0px;
 padding: 10px;
 text-align: left;
 background: $off_white;
 -moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

#sidebar ul
{
list-style-type:none;
}

#sidebar img
{
float:left;
border: 0px;
padding:2px;
margin:0px;
}

.sociable ul
{
list-style-type:none;
border: 0px;
padding: 0px 0px 25px 0px;
}

.sociable li
{
float:left;
border: 0px;
}

.sociable img
{
float:left;
border: 0px;
padding: 2px;
}

/* Easy Slider css starts */
	#slider{
	
	}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{
	width: 400px;
	height: 220px;
	overflow:hidden;
	
	}
/* Easy Slider css ends */

";
?>